3.0.1 Maintenance Pack is Ready

Today we are announcing general availability of 3.0.1 maintenance pack for Diladele Web Safety (qlproxy) for Squid Proxy. This release contain fixes for the rare Squid dependency start-up problem, greatly improved memory usage (much less now) and some improvements and simplifications in Web UI. The preconfigured Virtual Appliance is also updated to version 3.0.1.5117.

Update your current qlproxy when you find it appropriate. Use the following links to download the installation binaries and/or Virtual Appliance.

  1. Installation packages for FreeBSD, Linux and Raspberry PI
  2. Virtual Appliance with Squid Proxy and Diladele Web Safety acting as ICAP web filter

We now have the Your Ideas for the Next Version section in the upcoming version page so do not hesitate to tell us what you missing in qlproxy and what can we do to make it better. And please subscribe to our newsletter, Facebook, Twitter or Google+ Page.

Thanks!
Diladele Development Team.

About sichent

sichent
This entry was posted in Diladele, ICAP, qlproxy and tagged , , , . Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s